
@font-face {
    font-family: 'elektra_light_proregular';
    src: url('elektra_light_pro-webfont.eot');
    src: url('elektra_light_pro-webfont.eot?#iefix') format('embedded-opentype'),
    url('elektra_light_pro-webfont.woff') format('woff'),
    url('elektra_light_pro-webfont.ttf') format('truetype'),
    url('elektra_light_pro-webfont.svg#elektra_light_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'elektra_medium_proregular';
    src: url('elektra_medium_pro-webfont.eot');
    src: url('elektra_medium_pro-webfont.eot?#iefix') format('embedded-opentype'),
    url('elektra_medium_pro-webfont.woff') format('woff'),
    url('elektra_medium_pro-webfont.ttf') format('truetype'),
    url('elektra_medium_pro-webfont.svg#elektra_medium_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'elektra_text_probold';
    src: url('elektra_text_pro_bold-webfont.eot');
    src: url('elektra_text_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('elektra_text_pro_bold-webfont.woff') format('woff'),
    url('elektra_text_pro_bold-webfont.ttf') format('truetype'),
    url('elektra_text_pro_bold-webfont.svg#elektra_text_probold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'elektra_text_proregular';
    src: url('font-webfont.eot');
    src: url('font-webfont.eot?#iefix') format('embedded-opentype'),
    url('font-webfont.woff') format('woff'),
    url('font-webfont.ttf') format('truetype'),
    url('font-webfont.svg#elektra_text_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "LobsterRegular";
    src: url("lobsterRegular.eot");
    src: url("lobsterRegular.eot?#iefix")format("embedded-opentype"),
    url("lobsterRegular.woff") format("woff"),
    url("lobsterRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MuseoRegular";
    src: url("MuseoRegular.eot");
    src: url("MuseoRegular.eot?#iefix")format("embedded-opentype"),
    url("MuseoRegular.woff") format("woff"),
    url("MuseoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Museo300";
    src: url(museocyrl300.ttf);
}

@font-face {
    font-family: "Museo500";
    src: url(museocyrl500.ttf);
}